ion-content {
  --padding-start: var(--spacing-minor);
  --padding-end: var(--spacing-minor);
  --padding-bottom: var(--spacing-minor);
  --padding-top: 0;
}

.poi-list-wrapper {
  display: flex;
  flex-direction: column;
  gap: var(--spacing-medium);
  flex-shrink: 0;
}

.show-all-button {
  --button-width: auto;
  --button-justify-content: flex-start;
  --button-margin: auto;
  color: var(--Main-Foreground);
  background: var(--color-button-secondary-normal);
}

.button-wrapper {
  padding-top: var(--spacing-minor);
}

ion-header {
  box-shadow: none;
}

h1 {
  display: flex;
  color: var(--Main-Foreground);
  font-size: 2rem;
  font-weight: 700;
}

h2 {
  display: flex;
  justify-content: center;
  color: var(--Main-Foreground);
  font-size: 1.5rem;
  font-weight: 700;
}

.poi-card-skeleton {
  border: 0.19rem solid var(--Hint-Foreground);
  padding: 16px;
  border-radius: 8px;
  margin-bottom: 16px;
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.poi-list-skeleton {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.action-buttons {
  display: flex;
  gap: 8px;
  margin-top: 8px;
}

.button-container {
  display: flex;
  gap: 8px;
  margin-top: 8px;
}
